@charset "gb2312";
/* CSS Document */

body { font-size:12px; font-family:Verdana; line-height:180%; margin-top: 0; margin-right: 0px; margin-bottom: 0; margin-left: 0px; background-image: url(../image/bg3.jpg); }
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding:0; margin:0; }
ul { list-style:none; }
img { border:0px; }
a { color:#444; text-decoration:none; }
a:hover { color:#f00; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.clear{clear:both; display:block; visibility: hidden; overflow:hidden; line-height:0; font-size:0;}
.wp{width:980px; margin:auto;}


/*body*/


#header {
	height: 115px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/dingbg.jpg);
}

#header2 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 115px;
	background-image: url(../image/qq_r1_c1.jpg);
}
#logo {
	float: left;
	margin-top: 16px;
	margin-left: 30px;
}

#logo2 {
	float: right;
	margin-top: 30px;
}
#logo3 { margin-left: 500px; padding-top: 45px; }
#logo4 { float: none; margin-top: 10px; margin-left: 700px; }
#indexdhbg {
	height: 65px;
	background-image: url(../image/indexdhbg.png);
}
#indexdh {
	background-image: url(../image/qq_r2_c1.png);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 65px;
}
#indexdhnr {
	padding-top: 15px;
	padding-left: 3px;
}







#mrc {
 clear: left; 
}
#topfu {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#top {
	margin-right: auto;
	margin-left: auto;
	height: 559px;
	background-image: url(../image/t1.jpg);
}

#topdi {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}



#menu3 { width: 210px; margin: 0px; padding: 0px; border-bottom-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; }
#menu3 ul { list-style-type: none; margin: 0px; padding: 0px; }
#menu3 ul li { height: 28px; line-height: 23px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCC; font-family: Verdana, Geneva, sans-serif, "Î¢ÈíÑÅºÚ"; font-size: 13px; font-weight: normal; }
#menu3 ul li a { color: #333; text-decoration: none; line-height: 28px; text-align: left; display: block; height: 28px; width: 190px; padding-left: 20px; }
#menu3 ul li a:hover { color: #FFF; background-color: #0371BC; }
#fucontainer {
	height: 430px;
	margin-top: 19px;
}

#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
}
#side {
	float: left;
	width: 257px;
}
#indexhjtop {
	background-image: url(../image/qq_r3_c1.jpg);
	height: 47px;
	width: 257px;
}
#indexhjzj {
	background-image: url(../image/qq_r4_c1.jpg);
	height: 216px;
	width: 257px;
}
#indexhjnr {
	padding-top: 5px;
	padding-left: 3px;
}

#indexhjdi {
	background-image: url(../image/qq_r5_c1.jpg);
	height: 16px;
	width: 257px;
}

#side2 {
	float: right;
	width: 255px;
}
#indexlxwm {
	background-image: url(../image/qq_r3_c5.jpg);
	height: 279px;
	width: 255px;
}

#main {
	width: 460px;
	margin-left: 269px;
}
#indexcompanytop {
	background-image: url(../image/qq_r3_c3.jpg);
	height: 47px;
	width: 460px;
}
#indexcompanyzj {
	background-image: url(../image/qq_r4_c3.jpg);
	height: 216px;
	width: 460px;
}
#indexcompanynr {
	padding-top: 5px;
	padding-left: 3px;
}

#indexcompanydi {
	background-image: url(../image/qq_r5_c3.jpg);
	height: 16px;
	width: 460px;
}


































#indexcpgd {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#indexcpgdzj { background-image: url(../image/qq_r9_c1.jpg); width: 1000px; 
}
#indexcpgdnr {
	padding-top: 20px;
	padding-left: 9px;
}

#indexcpgddi { background-image: url(../image/qq_r10_c1.png); height: 19px; width: 1000px; 
}
#indexcptop {
	width: 465px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
}
#indexcpzszj {
	width: 1000px;
	background-image: url(../image/qq_r8_c1.jpg);
	height: 427px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#indexcpzszj2 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#indexcpzszj2nr {
	padding-top: 6px;
	padding-left: 3px;
}
#indexrytop {
	width: 465px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#indexryzj {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#indexmaptop {
	background-image: url(../image/maptop.png);
	height: 36px;
	width: 465px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}





#indexmap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#indexmapnr {
	padding-top: 6px;
	padding-left: 5px;
}

























 






#gd{ width:990px; height:175px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #F2F2F2; border-right-color: #F2F2F2; border-bottom-color: #F2F2F2; border-left-color: #F2F2F2; }
.godu {
 WIDTH: 1900px; HEIGHT: 160px
}
.godu UL {
 MARGIN: 0px; padding:0px
}
.godu UL LI {
 FLOAT: left; MARGIN: 0px; LINE-HEIGHT: 26px; HEIGHT: 160px; TEXT-ALIGN: center; width:190px; list-style:none
}
.godu UL LI IMG { DISPLAY: block; WIDTH: 180px; HEIGHT: 135px; background-image:url( http://imgs.soufun.com/news/2010_07/26/1280137994907.gif); background-repeat:no-repeat; background-position:center; border: 1px solid #CCC; 
}
.godu UL LI IMG A {
 BORDER-RIGHT: #fe9b00 1px solid; BORDER-TOP: #fe9b00 1px solid; BORDER-LEFT: #fe9b00 1px solid; BORDER-BOTTOM: #fe9b00 1px solid
}










.morexx {
	float: right;
	margin-top: 20px;
	width: 60px;
}


















.foot { width:100%; overflow:hidden; border-top:solid 2px #d6d6d6; margin-top:15px; background-image: url(../image/index_26.jpg); }												  
												  
		.foot_con { margin:0 auto;
		            width:1000px;
					padding-top:15px;
					padding-bottom:15px;
					text-align:center;
					line-height:2.1;}
.foot-nr { color: #FFF; }

.foot-nr a { font-weight:bold; color:#fff;}

.foot-nr a:hover { font-weight:bold; color:#F60; }
.yang1 {
	font-weight: bold;
	color: #FFF;
	font-size: 15px;
}
.yang1 a { color:#FFF; text-decoration:none; font-weight: bold; 
}
.yang1 a:hover { color:#D20202; }
.yang2 {
	font-weight: bold;
	color: #F30;
	font-size: 13px;
}



.ddh { height: 48px; width: 758px; background-image: url(../image/qq2_r4_c3.jpg); }
.ddh h2 { font-size: 15px; font-weight: bold; color: #1A6597; padding-top: 16px; padding-left: 40px; }
.ddh h2 ab{ font-size: 12px; font-weight: normal; color: #333; }
.ddh h2 a{ font-size: 12px; font-weight: normal; color: #333; }

#side3 { float: left; width: 227px; }
#nycpdhtop { background-image: url(../image/qq2_r4_c1.jpg); height: 48px; width: 227px; }
#nycpdhzj { background-image: url(../image/qq2_r5_c1.jpg); height: 177px; width: 227px; }
#nycpdhnr {
	padding-top: 20px;
	padding-left: 2px;
}

#nycpdhdi { background-image: url(../image/qq2_r6_c1.jpg); height: 16px; width: 227px; }
#nylxwm { background-image: url(../image/qq2_r7_c1.jpg); height: 227px; width: 227px; }


#main3 { float: right; width: 756px; }
#main3top { height: 48px; width: 756px; }
#main3zj {
	background-image: url(../image/qq2_r5_c3.jpg);
	width: 756px;
}
#main3nr { padding-top: 5px; padding-left: 3px; }

#main3di { background-image: url(../image/qq2_r8_c3.jpg); height: 18px; width: 756px; }
